ILLUSTRATOR CS: Abwärtskompatibel speichern

Dieses Thema im Forum "Grafik" wurde erstellt von Gonz, 18.03.2005.

  1. Gonz

    Gonz Thread Starter MacUser Mitglied

    Beiträge:
    787
    Zustimmungen:
    35
    MacUser seit:
    16.01.2004
    Hab mal ne (wahrscheinlich) ganz dämliche Frage.

    Wo kann ich einstellen, dass EPS, die ich in CS erstellt habe und sichern möchte, auch von älteren Versionen geöffnet werden können? Bei Illu 9 kam früher beim Sichern immer ein Fenster, in dem man einstellen konnte, ob das EPS Illu9 oder Illu6 kompatibel ist.

    Muss es doch irgendwo geben?!
     
  2. henzilla

    henzilla MacUser Mitglied

    Beiträge:
    181
    Zustimmungen:
    1
    MacUser seit:
    28.05.2004
    Unter "Exportieren"- "Illustrator legacy EPS"

    g
    henzilla
     
  3. Gonz

    Gonz Thread Starter MacUser Mitglied

    Beiträge:
    787
    Zustimmungen:
    35
    MacUser seit:
    16.01.2004
    Danke!!! Ich wusste doch, es geht...
     
Die Seite wird geladen...
Ähnliche Themen - ILLUSTRATOR Abwärtskompatibel speichern
  1. Faneramx
    Antworten:
    3
    Aufrufe:
    263
  2. MacEnroe
    Antworten:
    12
    Aufrufe:
    445
  3. mjahncke
    Antworten:
    4
    Aufrufe:
    429
  4. Marmorhaus
    Antworten:
    18
    Aufrufe:
    599
  5. buddyspencer
    Antworten:
    5
    Aufrufe:
    474